.dreamit-scope span.edit-link{
    display: none;
}
.dreamit-scope a.elementor-post__read-more:hover{
    text-decoration: underline !important;
}
.dreamit-scope a:hover{
    color: #3f88ff;
}
.dreamit-scope .commen-btn.semi-blue-background{
    background: #005a87;
}
.dreamit-scope .search-result{margin-top:50px;}
.dreamit-scope .navigation.pagination{text-align:center;margin:50px;display:block;}
.dreamit-scope .navigation.pagination h2{display:none;}
.dreamit-scope .search-result h2 a{    font-size: 40px;
    color: #143952;
    font-weight: 700;}
.dreamit-scope .hideme{display:none; }
.dreamit-scope .home-domain-features ul li{    display: inline-block;    padding-left: 27px; margin-right: 18px;}
.dreamit-scope .home-domain-right{    display: block;    margin-left: 0px;}

    
.dreamit-scope .home-spec1 .home-reviews-box{ display:block; margin-bottom: inherit; text-align: center; background: none; border-radius: inherit; padding: inherit; box-shadow: none;  margin: 0 15px !important;}

    
.dreamit-scope .home-spec1 .home-reviews-box .elementor-widget-wrap{ display: block; margin-bottom: 25px; text-align: center; background: #fff; border-radius: 3px; padding: 35px 25px; box-shadow: 0 9px 49px 0 rgb(12 57 104 / 6%);
 margin-top: -110px !important;}
 .dreamit-scope .home-reviews-block .commen-wraper-main{ margin-bottom: 0px;}

.dreamit-scope .ssl-security-left .ssl-curve{bottom: -10px;}
.dreamit-scope .home-sec-dum .home-why-host-left{ position:relative;}
.dreamit-scope .home-sec-dum .home-why-host-left img{ display:inline-block; position:absolute !important; right:0px; top:0px;}

.dreamit-scope .ssl-security-left{height: 100%;}

.dreamit-scope .see-hosting-btns{ margin-left: 8px; padding: 13px 28px;}

.dreamit-scope .ssl-security-img{ display:inline-block; position:relative; z-index:5;}
.dreamit-scope .website-builder-banner .banner-icon{ margin-left: -58px; position: relative; z-index: 9;}
.dreamit-scope .our-network-banner-block .sub-banner-left{ padding-right:0px;}

    
.dreamit-scope .our-network-banner-block .sub-banner-icon-div{margin-left: 0px;}

.dreamit-scope .home-bner .elementor-column.elementor-col-33.home-why-host-right{width: 50%;}

.dreamit-scope .dreamit-reseller-web-left .whm-img{ display:inline-block; position:relative; z-index:5;}
.dreamit-scope .dreamit-reseller-web-left .commen-white-curve{ z-index: 2; bottom: -20px;}

.dreamit-scope .premier-host-class{ margin-top: -100px;}
.dreamit-scope .premier-host-class .premier-hosting-features-main{ margin-top: 0px;}

.dreamit-scope .premier-host-class .premier-hosting-features-main .home-reviews-box{margin-bottom: 5px;}

.dreamit-scope .web-builder-plan-block .commen-head{ padding-bottom:0px;}

.dreamit-scope .mega-drop.active{ z-index: 99;}

.dreamit-scope .see-hosting-plans-main .elementor-section.elementor-section-boxed > .elementor-container{ display: -ms-flexbox!important; display: flex!important; -ms-flex-pack: justify!important;
  justify-content: space-between!important; -ms-flex-align: center!important; align-items: center!important;}

.dreamit-scope .compare-ratings{ padding-left: 0px;}
.dreamit-scope .rating-count{ position: static;}
.dreamit-scope .compare-stras-ul{ display: inline-block;}
.dreamit-scope .compare-stras-link{ display:block;}
.dreamit-scope .snooze-lose-main p{
top: -5px;
position: relative;
}

    

/*===============================================================
  404 Page Begin 15-06-2021
  ===============================================================*/
.dreamit-scope // .error-block{display: block; background:url(../img/404-page-bg.jpg) no-repeat center top; background-size: cover;}
.dreamit-scope .error-main{display: flex; flex-direction: row; min-height: 663px; padding: 50px 0; align-items: center;}
.dreamit-scope .error-content{width: 492px;}
.dreamit-scope .error-content h2{color: #2d8aff; font-size: 159px; line-height: 140px; font-family: objektiv-mk1, sans-serif; font-weight: 600; margin-bottom: 0px;}
.dreamit-scope .error-content h2 span{color: #000000;}
.dreamit-scope .error-content h4{color: #000000; font-size: 33px; font-weight: 700; margin-bottom: 5px;}
.dreamit-scope .error-content p{color: #303132; font-size: 14px; line-height: 21px; margin-bottom: 35px;}
.dreamit-scope .error-search{display: block; position: relative;}
.dreamit-scope .error-input{width: 100%; border: 2px solid #0f97ff; height: 57px; border-radius: 5px; padding: 0 70px 0 20px; color: #000000; font-size: 14px;}
.dreamit-scope .error-input::-webkit-input-placeholder{/* Chrome/Opera/Safari */ color: #323232;}
.dreamit-scope .error-input::-moz-placeholder{/* Firefox 19+ */ color: #323232;}
.dreamit-scope .error-input:-ms-input-placeholder{/* IE 10+ */ color: #323232;}
.dreamit-scope .error-input:-moz-placeholder{/* Firefox 18- */ color: #323232;}
.dreamit-scope .error-submit{width: 57px; height: 57px; border: none; background: #2d8aff; color: #fff; text-align: center; line-height: 57px; font-size: 22px; position: absolute; right: 0px; top: 0px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
/*===============================================================
  404 Page End 15-06-2021
  ===============================================================*/




/**responsive bg*****/
@media (max-width: 991px) {
.dreamit-scope .sub-banner-wrapper{ background-size: cover; background-position: left top !important;}
.dreamit-scope .banner-wrapper{background-position: left top !important;}
.dreamit-scope .see-hosting-plans-main .elementor-section.elementor-section-boxed > .elementor-container{ display:block !important;}
.dreamit-scope .see-hosting-plans-main .elementor-col-50{ width:100% !important;}

}


/*******************ns **********/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
.dreamit-scope .sub-banner-wrapper partners-banner-block set-as-bg1{background:#103e91; background-image:none;}
	.dreamit-scope .reseller-hosting-plans-slider .owl-carousel.owl-drag .owl-item:first-child{ display: none}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
.dreamit-scope .sub-banner-wrapper partners-banner-block set-as-bg1{background:#103e91; background-image:none;}
.dreamit-scope .reseller-prev-next{
     right: -20px;
    top: -884px;
    z-index: 5;
}
.dreamit-scope .reseller-prev-next a{
    font-size: 30px;
}

}

/*******************ns **********/
.dreamit-scope .question-mark{
    display: inline-block;
    margin-bottom: 0px;
}
.dreamit-scope .hosting-plans-bottom ul li br{
    display: none;
}
.dreamit-scope .info-bubble{
	display: inline;
}

.dreamit-scope a.ftrchtlink{
    cursor: pointer;
}
.dreamit-scope .question-description{
     top: initial;
    bottom: 28px;
	/*left: -66px;*/
	left:-100px;
}

.dreamit-scope .question-description::before{
    border-color: #022263 transparent transparent transparent;top: initial;
    /*left: -62px;*/
	left:60px;
    bottom: -12px;
    right: 0px;
}
/*.info-bubble:hover {position: static; z-index: 12;}*/
.dreamit-scope .managed-servers-addone-plans mark.question-mark{
    margin-top: 11px;
}
@media only screen and (max-width: 992px){

.dreamit-scope .managed-servers-addone-plans .plan-list{
    padding-top: 64px;
}
}
.dreamit-scope .blog-top .blog-content{
    padding: 30px 28px 70px 28px;
}
.dreamit-scope .reseller-hosting-plans-slider .premier-hosting-plans-top{
	padding: 22px 22px 45px 22px;
}
.dreamit-scope .footer-contact-buttons li a:hover{
    background: #969696;
    color: #ffffff !important;
    cursor: pointer;
}

.dreamit-scope .managed-servers-head{
    text-align: center;
}
.dreamit-scope .instagramheihght{
    margin-bottom: 80px;
}

.dreamit-scope .managed-servers-addone-plans .vps-plan-head-span{ padding: 3px 20px 9px 20px;}
.dreamit-scope .managed-servers-addone-plans-block .commen-h-plans span.point-number{ top: -14px;}
.dreamit-scope .question-mark{ line-height: 15px;}
.dreamit-scope .managed-servers-addone-plans mark.question-mark{ margin-top: 13px;}
.dreamit-scope .vps-plan-head-span{ padding: 3px 15px 5px 15px;}
.dreamit-scope .plan-switch > a > img{ margin-right:5px;}
.dreamit-scope .cdn-plans-block .plan-label{ padding: 3px 15px 6px 15px;}
.dreamit-scope .reseller-hosting-plans-slider .plan-label{ padding: 5px 15px 5px 15px;}
.dreamit-scope .managed-vps-plans-block .left-title-box .plan-list{ padding-top: 73px;}
.dreamit-scope .whm-email-hosting-plans-block .premier-hosting-plans-top .plan-label-description{    padding: 20px 30px 20px 30px;}
.dreamit-scope .vps-licences-box-right .commen-links li a:not([href]){    text-decoration: none;}
.dreamit-scope .managed-servers-addone-plans .plan-list{    padding-top: 35px;}

.dreamit-scope .domain-contact-right ul li p span.etccket a{
    display: block;
    font-size: 18px;
    color: #143952;
    font-weight: 700;
    font-family: objektiv-mk1, sans-serif;
    padding-top: 5px;
    text-decoration: none;
}
.dreamit-scope .selling-options{
    z-index: 1;
}
 

 @media (min-width: 1920px) {
.dreamit-scope .elementor-column.elementor-col-66.elementor-inner-column.elementor-element.elementor-element-2df4ba55.home-why-host-left.touch-left{
    margin-left: 0px !important;
}
}



.dreamit-scope .tabnewterms.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-wrapper{
    width: 33%;
    background: white;
    padding: 10px;
    box-shadow: 0 9px 98px 0 rgb(35 30 31 / 9%);
}
 .dreamit-scope .elementor-14 .elementor-element.elementor-element-f4dc88e .elementor-tabs-content-wrapper{
    display: block;
    border-top: 1px solid #f1f6f9;
}

.dreamit-scope .elementor-tab-title::before{
    content: "";
    font-family: "icomoon";
    color: #849baa;
    display: inline-block;
    left: 0px;
    top: 9px;
    position: absolute;
    padding-right: 9px;
    font-size: 16px;
    padding: 10px;
}
.dreamit-scope .elementor-widget-tabs .elementor-tab-desktop-title.elementor-active{
    border-color: #d4d4d4;
    padding: 22px 51px;
	color: #0060ff;
	
}
.dreamit-scope .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:before{
    content: "";
    font-family: "icomoon";
    color: #0060ff;
    display: inline-block;
    left: 7px;
    padding-right: 17px;
    font-size: 17px;
    margin-left: -5px;
    transform: unset !important;
    top: 6px !important;
}
.dreamit-scope .elementor-widget-tabs .elementor-tab-title{
    border-top: 1px solid #f1f6f9 !important;
    background: white;
	    border: solid transparent;
    display: block;
    padding: 15px 20px 15px 50px;
    position: relative;
    color: #849baa;
    font-size: 16px;
    font-family: objektiv-mk1, sans-serif;
    font-weight: 600;
    line-height: 20px;
}
@media (min-width: 768px){ 
	/*a.commen-btn.dark-blue-background.needmore-premium {
     margin-top: 20px;
    display: block;
}*/
	.dreamit-scope .page-id-662 .faq-features-box{
    min-height: 410px;
}
.dreamit-scope .page-id-711 .more-resources-block .commen-btn{
    margin-top: 20px;
}
	.dreamit-scope .premier-hosting-banner .commen-h-plans span.per-month{
    right: -29px;
}
.dreamit-scope .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tabs-content-wrapper{
    border-style: solid none none none !important;
}
	.dreamit-scope a.commen-btn.dark-blue-background.get-started-today-btn.mobil{
    display: none;
}	
}

.dreamit-scope .elementor-widget-tabs .elementor-tab-desktop-title{
	border: none;
	border-bottom: none !important;
    border-left: none !important;
    line-height: 20px !important;
	padding:17px 45px !important;
	background: #ffffff;
}

.dreamit-scope .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:after, .dreamit-scope .elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active:before{
    border-right-style: unset !important;
}
.dreamit-scope .elementor-widget-tabs .elementor-tab-content{
    padding: 20px;
    color: #7384a8;
    line-height: 26px;
    font-size: 16px;
    font-family: objektiv-mk1, sans-serif;

}

.dreamit-scope .elementor-widget-tabs:not(#elementorTab) .elementor-tab-content p{
    color: #7384a8;
    line-height: 26px;
    font-size: 16px;
    font-family: objektiv-mk1, sans-serif;
}
.dreamit-scope .elementor-widget-tabs .elementor-tab-content p a{
    color: #018aff;
    line-height: 26px;
    font-size: 16px;
    font-family: objektiv-mk1, sans-serif;
}
.dreamit-scope .cdn-locations-ul li{
    min-width: 75px;
}
.dreamit-scope .cdn-locations-box.africa{
    margin-left: auto;
}


.dreamit-scope .fullspecs-box{
    background: transparent;
    margin: 0px;
}
.dreamit-scope li.emptyclm{
    background: #edf1f7;
    margin: 0px 0px 0px -2px;
}
.dreamit-scope .fullspec-features-each{
    font-size: 14px;
    line-height: 22px;
	color: #547294;}

.dreamit-scope .fullspecs-top{
    padding: 13.5px;
}
.dreamit-scope .web-hosting-fullspec .fullspec-features-each .question-mark{
    line-height: 20px;
}
.dreamit-scope .web-hosting-fullspec-main .web-server-tab-lists li:first-child:before{
    display: block;
}
.dreamit-scope .hosting-plans-bottom{
    padding: 25px 25px;
}

.dreamit-scope .email-hosting-plans-block .reseller-prev-next{
    top: 110px;
}
@media (min-width: 769px){
.dreamit-scope .copy-righ{
    text-align: right;
}
	.dreamit-scope .faq-features-box img, .dreamit-scope .home-reviews-box img{
    min-height: 80px !important;
}
	.dreamit-scope .vps-three-box.same img{
    min-height: 120px !important;
}
}
/*************************fs*************/
.dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav{ display: flex; flex-direction: row; justify-content: space-between; width: 100%; position: absolute; left: 0; top: 155px;}.dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-prev, .dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-next{ display: inline-block; width: 66px; height: 66px; background: #fff; border-radius: 100%; text-align: center; line-height: 66px; font-size: 20px; color: #a0aeca; box-shadow: none;}.dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-prev.disabled, .dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-next.disabled{ opacity: 0;}.dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-prev{ position: relative; left: -50px;}.dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-prev::before{ content: ""; font-family: "icomoon"; font-size: 25px;}.dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-next{ position: relative; right: -50px;}.dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-next::before{ content: ""; font-family: "icomoon"; font-size: 25px;}@media (max-width: 991px) {.dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-prev{ left: 0px;}.dreamit-scope .reseller-hosting-plans-block .owl-carousel .owl-nav .owl-next{ right: 0px;}}
.dreamit-scope .reseller-hosting-plans-block .reseller-hosting-plans-slider:before, .dreamit-scope .reseller-hosting-plans-block .reseller-hosting-plans-slider:after{ display:none;}

.dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav{ display: flex; flex-direction: row; justify-content: space-between; width: 100%; position: absolute; left: 0; top: 95px;}

.dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-prev, .dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-next{ display: inline-block; width: 66px; height: 66px; background: #fff; border-radius: 100%; text-align: center; line-height: 66px; font-size: 20px; color: #a0aeca; border: 1px solid #a3b2c9;}

.dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-prev.disabled, .dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-next.disabled{ opacity: 0;}

/*.reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-prev { position: relative; left: -50px;} */

.dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-prev::before{ content: ""; font-family: "icomoon"; font-size: 25px;}

/*.reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-next { position: relative; right: -50px;}*/

.dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-next::before{ content: ""; font-family: "icomoon"; font-size: 25px;}

.dreamit-scope .reseller-hosting-plans-slider .container{ padding: 0 45px;}
.dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav.disabled{ opacity: 0;}
@media (max-width: 991px) {

  .dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-prev{ left: 0px;}

  .dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav .owl-next{ right: 0px;}
.dreamit-scope .reseller-hosting-plans-slider .container{ padding: 0 15px;}
		.dreamit-scope .banner-main{ max-width: 768px; margin: auto; }
.dreamit-scope .banner-main .elementor-column.elementor-col-66{width: 100% !important;}
.dreamit-scope .bring-aussie .elementor-col-33{ width: 100% !important;}
.dreamit-scope .bring-aussie .elementor-col-66{ width: 100% !important;}
.dreamit-scope .home-domain-plan-ul{ justify-content: center !important; gap: 20px;}
.dreamit-scope .home-domain-plan-boxes{ margin-top: 0px;}
.dreamit-scope .home-domain-features ul{ display:block; text-align: center;}
.dreamit-scope .home-domain-features{ margin-top: 0px;}

.dreamit-scope .map-block-home .elementor-col-50{ width: 100% !important;}
.dreamit-scope .reseller-hosting-plans-slider .owl-carousel:not(.acronis-plans-carousel) .owl-nav{ display:none;}
.dreamit-scope .email-hosting-plans-block .reseller-prev-next a{border: 1px solid #a3b2c9;}

}
.dreamit-scope .page-id-711 .reseller-hosting-plans-slider .owl-carousel .owl-nav{top:175px;}

@media (max-width: 819px) {
.dreamit-scope .home-bner .elementor-column.elementor-col-33.home-why-host-right{width: 100% !important;}
}
@media (max-width: 767px) {
	.dreamit-scope .home-spec1 .home-reviews-box .elementor-widget-wrap{ margin-top:0px !important;}
.dreamit-scope .home-why-host-block{ padding: 45px 0;}

}
/******************/

 @media (min-width: 991px) {
.dreamit-scope .cmnslidmailndweb .reseller-hosting-plans-slider .owl-stage-outer:before{
    content: "";
    width: 19%;
    height: 100%;
    display: block;
    background: rgb(255 255 255 / 90%);
    position: absolute;
    right: 0px;
    top: 0px;    z-index: 4;
}
.dreamit-scope .cmnslidmailndweb .reseller-hosting-plans-slider .owl-stage-outer:after{  
	content: "";
    width: 19%;
    height: 100%;
    display: block;
    background: rgb(255 255 255 / 90%);
    position: absolute;
    left: 0px;
    top: 0px;
 
}
.dreamit-scope .email-hosting-plans-block .reseller-hosting-plans-slider .owl-carousel .owl-next{
    position: relative;
    left: -200px;
}
.dreamit-scope .email-hosting-plans-block .reseller-hosting-plans-slider .owl-carousel .owl-prev{
    position: relative;
    left: 200px;
}

}
 @media (max-width: 991px) {
.dreamit-scope .banner-main .elementor-col-33{    width: 100% !important;}
.dreamit-scope .banner-wrapper{ padding-bottom: 0px;}
.dreamit-scope .email-hosting-plans-block .reseller-hosting-plans-slider .owl-carousel .owl-nav{    display: flex;}
	 .dreamit-scope .premier-difference-main-right{    text-align: center;}
	 .dreamit-scope .premier-difference-main-right .commen-ul li:before{    position: relative;    padding-right: 5px;}
	 .dreamit-scope .ssl-security-right-box{    margin-bottom: 60px;}

}

.dreamit-scope .reseller-hosting-plans-block .owl-carousel:not(.acronis-plans-carousel) .owl-nav .owl-prev{
    position: relative;
    left: 174px;
}
.dreamit-scope .reseller-hosting-plans-block .owl-carousel:not(.acronis-plans-carousel) .owl-nav .owl-next{
    position: relative;
    left: -174px;
}
.dreamit-scope .email-hosting-plans-block .reseller-hosting-plans-slider:before{
    z-index: 0;
}
.dreamit-scope .reseller-hosting-plans-slider .owl-carousel .owl-nav.disabled{
    opacity: 1 !important;
}
.dreamit-scope .email-hosting-plans-block .reseller-hosting-plans-slider:after{    z-index: 0;}

@media (max-width: 767px) {
.dreamit-scope .domain-plans-ul li{
    display: inline-block;
}
.dreamit-scope .domain-plans-box{
    display: inline-block;
    padding: 11px 12px;
   padding-right: 18px;
}
.dreamit-scope .domain-plans-ul{
    display: inline-block;
    text-align: center;
}
.dreamit-scope .compare-top-main .table{
    width: 100%;
}
	.dreamit-scope .compare-top-main .table tr th{
    font-size: 17px;
	}
	.dreamit-scope .compare-top-main .table tr td:first-child{
    padding: 12px 7px;
}
}
.dreamit-scope .gallery-spacing-custom.os-box-gallery .elementor-image-gallery .gallery-icon{
    display: block;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    box-shadow: 0 12px 24px 0 rgb(0 0 0 / 7%);
    position: relative;
	padding: 20px;
}
.dreamit-scope .os-box-gallery .gallery-icon.portrait{
    padding: 20px;
    border-radius: 10px;
       box-shadow: 0 12px 24px 0 rgb(0 0 0 / 7%);
    position: relative;
	    margin-bottom: 10px;
}

.dreamit-scope .os-box-gallery figcaption{
    color: #143952;
    font-size: 15px;
    font-weight: 700;
    font-family: objektiv-mk1, sans-serif;
}

@media (max-width: 767px) {
	.dreamit-scope .mobile-menu ul > li > a{ font-size: 16px !important;}
.dreamit-scope .sliding5col button.owl-prev{    left: 0px;}
	.dreamit-scope .sliding5col button.owl-next{    right: 0px;}
.dreamit-scope .sliding5col .commen-plan-rate .commen-h-plans{    font-size: 24px;}	
	.dreamit-scope .managed-vps-plans-block .sliding5col .commen-plan-rate .commen-h-plans span.per-month{    right: 0px;    bottom: 0px;}
	.dreamit-scope .sliding5col .commen-plan-rate .commen-h-plans span.point-number{    font-size: 11px;}
	.dreamit-scope .managed-vps-plans-block .sliding5col .commen-h-plans span.point-number{    top: -6px;}
	.dreamit-scope .home-hosting-plans-block h2.resp-accordion{ font-size: 14px;}
.dreamit-scope .commen-wraper.sliding-plan-block.managed-vps-plans-block{    margin-top: 20px;}
.dreamit-scope .sub-banner-left h3{ font-size: 36px; line-height: 46px; text-align: center !important; margin-bottom : 35px;}
.dreamit-scope .sub-banner-left p{ text-align: center !important;}
.dreamit-scope .sub-banner-left p br{ display: none;}
.dreamit-scope .managed-vps-banner .sub-banner-icon-div h2{ padding: 0 35px 0 0;}
.dreamit-scope .commen-h-plans span.per-month{ right: 3px;}
.dreamit-scope .elementor-element-4ecd3c4 .commen-h-plans span.per-month{right: -40px;}
	.dreamit-scope .sub-banner-points-ul{ text-align: center;}
.dreamit-scope .sub-banner-points-ul li{ padding-left: 0px;}
.dreamit-scope .sub-banner-points-ul li:before{ position: static; margin-right: 7px;}
	.dreamit-scope .vps-dreamit-right{ text-align: center;}
.dreamit-scope .managed-vps-banner .sub-banner-points-div{ text-align: center; padding: 40px 0}
.dreamit-scope .sub-banner-wrapper{ padding: 0px;}
.dreamit-scope .commen-wraper.sliding-plan-block.managed-vps-plans-block{ padding: 60px 0;}
.dreamit-scope .create-manage-box{ margin: 30px 0 0 0;}
.dreamit-scope .vps-dreamit-right{ text-align: center;}
.dreamit-scope .vps-dreamit-right .commen-ul li{ padding-left: 0px;}
.dreamit-scope .vps-dreamit-right .commen-ul li:before{ position: static; margin-right: 7px;}
.dreamit-scope .vps-three-block{ padding-bottom: 45px;}
.dreamit-scope .vps-operating-system-block{ padding: 60px 0;}
.dreamit-scope .vps-three-box{ margin-top: 20px;}
.dreamit-scope .vps-operating-system-block h3{ padding-bottom: 10px;}
.dreamit-scope .vps-operating-system-block  .elementor-widget:not(:last-child){ margin-bottom: 0px;}
 .dreamit-scope .elementor-352 .elementor-element.vps-operating-system-block{ padding-top: 0px!important;}
	.dreamit-scope .domain-contact-left{ text-align: center;}
.dreamit-scope .domain-contact-right ul li{ padding-left: 0px; text-align: center;}
.dreamit-scope .domain-contact-icon{ position: static;}
.dreamit-scope .domain-contact-right{ margin-bottom: 50px;}
.dreamit-scope .domain-contact-left p br{ display: none;}	
.dreamit-scope .vps-operating-system-block h3{ padding-bottom: 15px;}
	.dreamit-scope .commen-wraper.sliding-plan-block.managed-vps-plans-block{ margin-top: 20px;}
.dreamit-scope .page-id-352 .sub-reviews-block{ padding: 55px 0 0 0;}
.dreamit-scope .home-faq-block{ padding: 50px 0 40px;}
.dreamit-scope .instagramheihght{ margin-bottom: 0px !important;}
.dreamit-scope .instagramheihght .elementor-352 .elementor-element > .elementor-widget-container{ padding: 20px 0px 50px 0px !important;}
		.dreamit-scope .banner-content-bottom ul{ display: none;}
.dreamit-scope .banner-content-top{ padding: 0 15px;}
.dreamit-scope .banner-get-start{ padding: 14px 20px; font-size: 16px;}
.dreamit-scope .compare-top-main .table-responsive{ overflow-x: visible;}
	.dreamit-scope .multi-loc p, .dreamit-scope .compare-loc p{padding-left: 0px;}
.dreamit-scope .compare-loc p .loc-flag-span{ position:static; display:block;}
	.dreamit-scope .compare-banner-left h3{ line-height: 58px;}
.dreamit-scope .compare-top-block .comparison-date{ display:block; margin-bottom: 30px;}
.dreamit-scope .sub-reviews-block{ padding: 55px 0;}
.dreamit-scope .compare-domain-section, .dreamit-scope .compare-plans-section{ padding: 60px 0;}
.dreamit-scope .home-hosting-plan-left h3{ text-align: center;}
.dreamit-scope .home-hosting-plans.home-hosting-plan-right .commen-link{ width: 127px; display: block; margin: auto; margin-top: 25px;}
.dreamit-scope .compare-review-block{ padding-top: 55px;}
.dreamit-scope .compare-top-block{ padding: 60px 0;}
.dreamit-scope .compare-top-block .comparison-date{ margin-bottom: 0px;}
	.dreamit-scope .exceptional-service-block, .dreamit-scope .domain-features-block{ padding: 50px 0;}
.dreamit-scope .domain-contact-block{ padding: 50px 0 15px;}
.dreamit-scope .home-faq-block .commen-link{ margin: auto; margin-top: 30px; display:block; width: 100%; text-align: center;}
.dreamit-scope .home-faq-block .commen-link:after{	    right: auto;    padding-left: 10px;}
.dreamit-scope .copy-righ{ text-align: center;}	.dreamit-scope .email-hosting-plans-block{ padding: 60px 0;}
.dreamit-scope .premier-hosting-features-main{ margin-top: 0px;}
.dreamit-scope .email-hosting-features-block{ padding: 60px 0;}	
	.dreamit-scope .home-domain-righthome-domain-search{    margin-top: 30px;}
	.dreamit-scope .sub-banner-points-div{    text-align: center;}
	.dreamit-scope .affiliate-program-banner .sub-banner-points-ul li, .dreamit-scope .affiliate-program-banner .sub-banner-points-ul li:before{		color: #022263;}
.dreamit-scope .cdn-plans-block h3{    margin-top: 60px;}
	.dreamit-scope .cdnbenef.whm-difference-block .premier-difference-main-left{padding-top: 60px;}
	.dreamit-scope .cdnbenef .premier-difference-main-right{  margin-top: 60px;    text-align: center;  padding-bottom: 30px;}
	.dreamit-scope .cdnbenef .premier-difference-main-right .commen-ul li:before{    position: relative; padding-right: 5px;}
	.dreamit-scope .cdn-presence-points ul{    margin-bottom: 0px;}
	.dreamit-scope .cdn-presence-points{    margin-top: 0px;}
	.dreamit-scope .cdn-presence-worldwide-block .commen-wraper-main{    text-align: center;}
	.dreamit-scope .cdn-presence-points ul li:before{    position: relative;    padding-right: 5px;}
	.dreamit-scope .cdn-presence-points ul li{  padding-left: 0px; }
	.dreamit-scope .cdn-presence-worldwide-block{    margin-bottom: 60px; }
	.dreamit-scope .premier-difference-main-right .commen-ul li{  padding-left: 0px;}
	.dreamit-scope .managed-servers-plans-block{    margin-top: 60px; margin-bottom: 60px;}
	.dreamit-scope .page-id-427 .retention-period-block{    padding: 50px 0px;}
	.dreamit-scope .cdn-points-box-locations{    margin-bottom: 30px;}
	.dreamit-scope .see-hosting-plans-left .question{    margin-top: 40px; line-height: 100px;}
	.dreamit-scope .see-hosting-plans-block .see-hosting-plans-main{    margin-bottom: 40px;}
	.dreamit-scope .more-resources-block p span{    line-height: 100px;}
	.dreamit-scope .more-resources-block p.prmr{    margin: 30px 0px 49px 0px;}
	.dreamit-scope .premium-webhost .commen-h-plans span.per-month{    right: -28px;}
	.dreamit-scope .page-id-711 .commen-h-plans span.per-month, .dreamit-scope .page-id-2334 .commen-h-plans span.per-month{    right: -28px;}
	.dreamit-scope .reslr-webhostpage .reseller-plan-slider-bottom{    margin-top: 30px;}
	.dreamit-scope .page-id-711 .retention-period-block ul.retention-period-ul, .dreamit-scope .page-id-559 .retention-period-block ul.retention-period-ul, .dreamit-scope .page-id-2334 .retention-period-block ul.retention-period-ul{    margin: 30px 0px 40px 0px;}
	.dreamit-scope .cdn-plans-block h3.commen-h-plans{    margin-top: 0px;}
	.dreamit-scope .dreamit-reseller-whm-right{    text-align: center;}
	.dreamit-scope .dreamit-reseller-whm-right .commen-ul li:before{    position: relative;    padding-right: 5px;}
	.dreamit-scope .apps-activation-block .apps-activation-right{    margin-top: 30px;}
	.dreamit-scope .tos-content-block .elementor-widget-tabs .elementor-tab-title{    display: flex;}
	.dreamit-scope .tabnewterms .elementor-tab-title::before{		position: revert; left: 0px;   padding: 0px 15px 0px 15px;}
	.dreamit-scope .apps-activation-block{    text-align: center;}
	.dreamit-scope .website-builder-banner .banner-icon{    margin-left: 0px;}
	.dreamit-scope .page-id-706 .premier-difference-main-right h3{    margin-bottom: 40px;}
	.dreamit-scope .cdn-presence-points h5:not(:first-child){    margin-top: 20px;}
	.dreamit-scope .exclusive-offer-block{    padding: 30px 0px;}
	.dreamit-scope .exclusive-offer-block p span{    padding: 21px 35px;    margin-left: 0px;    margin-top: 30px; }
	.dreamit-scope .exclusive-offer-block p span:before{display: none;}
	.dreamit-scope .managed-servers-addone-plans{        padding: 15px 0px;     margin: 60px 0px;}
	.dreamit-scope .network-locations-features h4{    text-align: center;}
	.dreamit-scope a.commen-btn.dark-blue-background.get-started-today-btn.desktop{    display: none;}
	.dreamit-scope .network-locations-features .commen-ul li{     text-align: center;    padding-left: 0px; }
	.dreamit-scope .network-locations-features .commen-ul li:before{    top: 5px;    position: relative;    padding-right: 7px; display:none;}
.dreamit-scope .page-id-2334 .sub-banner-points-div{    background: transparent;}
	.dreamit-scope .website-builder-banner .bglightcor{    background: rgb(0 0 0 / 8%);}
	.dreamit-scope .website-builder-banner .commen-btn.get-started-today-btn{     margin: 30px 40px;}
	
	}

@media (max-width: 575px) {
.dreamit-scope .header-buttons ul li a{ font-size: 14px; padding: 9px 9px;}
	.dreamit-scope .mobile-menu a.menu-toggle{ top: -52px; padding-top: 2px; width:38px; height:36px;}
.dreamit-scope a.menu-toggle span.line{ margin: 6px auto;}
	.dreamit-scope .logo{ padding: 15px 0;}
	.dreamit-scope .managed-vps-banner .sub-banner-points-div{ text-align: center; padding: 30px 0;}
.dreamit-scope .commen-btn.get-started-today-btn{padding: 15px 30px;}
	.dreamit-scope .sub-banner-wrapper{ padding: 30px 0 0 0;}
	.dreamit-scope .commen-wraper.sliding-plan-block.managed-vps-plans-block{ padding: 60px 0;}
.dreamit-scope .sliding-plan-item .head .commen-btn{ padding: 8px 5px; bottom: -62px;}
.dreamit-scope .plan-sliding-wrapper .owl-prev, .dreamit-scope .plan-sliding-wrapper .owl-next{ bottom: inherit; margin: inherit; top: 230px;}

	.dreamit-scope .managed-servers-addone-plans-block .plan-sliding-wrapper .owl-prev, .dreamit-scope .managed-servers-addone-plans-block .plan-sliding-wrapper .owl-next{ top: 88px; background: #ffffff !important;}
	.dreamit-scope .managed-servers-addone-plans-block .plan-sliding-wrapper .owl-prev{left:0;  width: 29px;    height: 29px;}
	.dreamit-scope .managed-servers-addone-plans-block .plan-sliding-wrapper .owl-next{right:0px;  width: 29px;    height: 29px;}
	.dreamit-scope .managed-servers-addone-plans-block .plan-sliding-wrapper .owl-prev:before, .dreamit-scope .managed-servers-addone-plans-block  .plan-sliding-wrapper .owl-next:before{		line-height: 29px;}
	.dreamit-scope .page-id-2075 .cdn-locations-ul li:before{display:none;}
	
	
}
@media (max-width: 480px) {
.dreamit-scope .mobile-menu a.menu-toggle{top: -50px;}
	.dreamit-scope .banner-get-start{ display: block; max-width: 227px; margin: auto; margin-bottom: 0px;}
.dreamit-scope .banner-content-mid h3{ margin-right: 33px; margin-bottom: 30px;}
	.dreamit-scope .commen-wraper.bringaussiesec{ padding: 50px 0;}
	.dreamit-scope .home-hosting-plans-block{ padding: 55px 0;}.dreamit-scope .home-map-plans-block{ padding: 60px 0 45px;}
	.dreamit-scope .home-spec1{padding: 40px 0 55px;}
.dreamit-scope .home-spec1 .home-reviews-box{ margin-top: 20px;}
.dreamit-scope .home-domain-right.home-domain-search{ padding: 0 15px;}
.dreamit-scope .banner-get-start{ max-width: 235px;}
	.dreamit-scope .compare-stras-ul li i{    font-size: 12px;}
	.dreamit-scope .cdn-points-box-locations .cdn-locations-ul li:before{    position: relative;    left: -7px; top: 1px;}
	.dreamit-scope .cdn-points-box-locations ul.cdn-locations-ul{    text-align: center;}
	.dreamit-scope .cdn-points-box-locations ul.cdn-locations-ul li{    padding-left: 0px;}
	.dreamit-scope .cdn-points-box-locations .cdn-locations-box h5{    text-align: center;}
}

@media (max-width: 400px) {
.dreamit-scope .header-buttons ul li{ display: inline-block;}
.dreamit-scope .header-buttons ul li a{ display: inline-block; padding: 9px 5px;}
.dreamit-scope .logo{ width :110px;  padding: 19px 0;}
	.dreamit-scope .header-buttons{ padding-left: 5px;}
.dreamit-scope .mobile-menu a.menu-toggle{ top: -52px;}
	.dreamit-scope .commen-plan-rate .commen-h-plans span.per-month{    font-size: 11px;    color: #fff;    right: -22px;}
	.dreamit-scope .commen-plan-rate .commen-h-plans{    font-size: 19px;}
	.dreamit-scope .commen-plan-rate .commen-h-plans span.point-number{    font-size: 11px;}

}
@media (max-width: 370px) {
.dreamit-scope .header-buttons{ padding-left: 10px;}
.dreamit-scope .header-buttons ul li a{ font-size: 12px;}
.dreamit-scope .logo{ width: 85px; padding: 20px 0;}
	.dreamit-scope .banner-get-start{    font-size: 12px;}
}
.dreamit-scope .mobile-menu ul > li > a:not([href]):not([class]){
    color: #FFF;
}
.dreamit-scope .web-hosting-fullspec .fullspec-features ul{ overflow: visible; overflow-y: clip;}
.dreamit-scope .web-hosting-fullspec .fullspec-features ul li:nth-child(2) .question-description{ top: 28px; bottom: inherit;}
.dreamit-scope .web-hosting-fullspec .fullspec-features ul li:nth-child(2) .question-description:before{ top: -14px; bottom: inherit; border-color:transparent transparent #022263 transparent;}

/*Added on June 16th 2022 */
/* .hosting-plans-bottom ul li{display: flex;}
.info-bubble {margin-left: auto;}
.question-mark{padding-top: 5px;}
.info-bubble:hover {position: static;}
.question-description {
     bottom: 73px;
    left: 0;
    right: 0;
}
.question-description:before {
    left: inherit;
    top: initial;
    bottom: -14px;
    right: 19px;
    margin: 0;
    margin-left: auto;
}*/
/*July4th 2022*/
.dreamit-scope .page-id-14578 .premier-hosting-plans-main{
  margin-top: 0px;
  display: inline-block;
  width: 100% !important;
  max-width: 100% !important;
}
.dreamit-scope .acronis-plans-carousel .premier-hosting-plans-top h3{width:100% !important;}/*July15th-2022*/
.dreamit-scope .page-id-711 .web-hosting-plans-block .resp-tabs-list, .dreamit-scope .page-id-559 .web-hosting-plans-block .resp-tabs-list{max-width:750px;}/*Reseller Hosting - Jul15-2022*/
@media (min-width: 991px){
  .dreamit-scope #elementorTab .owl-stage-outer::before{
    content: "";
    width: 19%;
    height: 100%;
    display: block;
    background: rgb(255 255 255 / 90%);
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 4;
  }
	.dreamit-scope #elementorTab .owl-stage-outer::after{
	  content: "";
	  width: 19%;
	  height: 100%;
	  display: block;
	  background: rgb(255 255 255 / 90%);
	  position: absolute;
	  left: 0px;
	  top: 0px;
	}
}
.dreamit-scope #elementorTab .elementor-tab-title::before{content:none;}
.dreamit-scope #elementorTab .elementor-tab-title{background: #f6f8fa;border:10px solid #f6f8fa !important;border-left:20px; border-right:20px;}
.dreamit-scope #elementorTab .elementor-tab-title.elementor-active{background: #fff;}
.dreamit-scope #elementorTab .elementor-tab-title img{padding-right:10px;}
/*July17-2022*/
.dreamit-scope .premier-hosting-plans-bottom .hosting-plans-bottom li br{
  display: none;
}
.dreamit-scope .page-id-352 .managed-vps-plans-block .left-title-box .plan-list{
  padding-top:0px; /*85px;35px;*/
}
.dreamit-scope .page-id-427 .managed-servers-addone-plans .plan-sliding-wrapper br{display:none;}
.dreamit-scope .page-id-427 .managed-servers-addone-plans .left-title-box{top:270px;} /* Managed Servers page edit - Aug 4th 2022 */
.dreamit-scope .page-id-427.mac-body .managed-servers-addone-plans .left-title-box{top:280px;} /* Managed Servers page edit - Aug 10th 2022 */
/*Aug8-2022*/
.dreamit-scope .homepageTab .elementor-tab-title::before{content:none;}
.dreamit-scope .homepageTab .elementor-tab-title span{
    color: #a0acc0;
    font-size: 28px;
    font-weight: 400;
    display: inline-block;
    margin-right: 6px;
    vertical-align: middle;
    position: relative;
    top: -2px;
}
.dreamit-scope .homepageTab.elementor-widget-tabs .elementor-tab-desktop-title{background:transparent;border-top:0 none !important;border-bottom: 2px solid #e3e7ed !important;padding: 17px 28px !important;}
.dreamit-scope .homepageTab .elementor-tab-title.elementor-active span{color:#266fff !important;}
.dreamit-scope .homepageTab .elementor-tab-title.elementor-active{background:#fff;}
/*aug9-2022*/
.dreamit-scope .commen-btn.light-blue-background{ background-color: #2d8aff; }
.dreamit-scope .commen-btn.light-blue-background:hover{ background-color: #0058e5; }
.dreamit-scope .btn-cont{ flex-wrap: wrap;  }
.dreamit-scope .btn-cont .commen-btn{ margin: 0 5px 10px 5px; }
.dreamit-scope .crossbox-blc .btn-cont br{display:none;}
.dreamit-scope .compare-ratings img{
    margin-top: -10px;
}
.dreamit-scope .web-hosting-plans-block .website-buil-spe .resp-tabs-list{
    max-width: 780px;
}
.dreamit-scope .elementor-tab-title.elementor-tab-mobile-title:after{
    content: "";
    font-family: "FontAwesome";
position: absolute;
    right: 20px;
    transition: transform .5s;
}
.dreamit-scope .elementor-tab-title.elementor-tab-mobile-title.elementor-activenew:after, .dreamit-scope .elementor-loadicon:after{
transform: rotateZ(90deg);
    transition: .3s;
}
.dreamit-scope .grecaptcha-badge{ 
    visibility: hidden;
}
.dreamit-scope .plans3only #elementorTab .owl-stage-outer::before, .dreamit-scope .plans3only #elementorTab .owl-stage-outer::after{
display: contents;
}



  /*===============================================================
  Microsoft 365 14-12-2023
  ===============================================================*/
  .dreamit-scope .find--365-plans{
    width: 100%;
    padding: 80px 0 50px 0;
    background: #F6F8FA;
  }
  
  .dreamit-scope .find--365-plans .plan--card{
   /* border-radius: 31px;
    background: #FFF;
    height: 100%;*/
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-1{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 45px 43px 42px 43px;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-1 h4{
    margin: 0 0 11px 0;
    color: #143952;
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 115%;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-1 .plan--button{
    margin-bottom: 24px;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-1 h6{
    margin-bottom: 7px;
    min-height: 36px;
    color: #0060FF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-1 .description{
    margin-bottom: 33px;
    min-height: 80px;
    color: #464E51;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
  
  .dreamit-scope .post-19018 .plan--price{
    display: flex;
    color: #022263;
    margin: 0;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    position: relative;
	justify-content: center;
  }
  
   .dreamit-scope .post-19018 .plan--price sup{
    font-size: 22px;
    margin: 22px 0 0 0;
  }
  
  .dreamit-scope .post-19018 .plan--price span{
    font-size: 16px;
    position: absolute;
    bottom: 7px;
    right: 36px;
  }
  
   .dreamit-scope .post-19018 .price--description{
    display: block;
    margin: 0 0 37px 0;
    color: #464E51;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-1 .commen-btn{
    width: 100%;
    margin: 0 0 10px 0;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-1 .note{
    color: #464E51;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-2{
    border-radius: 31px;
    border: 2px solid #FFF;
    background: #F6F8FA;
    padding: 45px 43px 33px 43px;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-2 h6{
    text-align: center;
    color: #022263;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-2 ul li{
    color: #464E51;
    padding: 14px 0 10px 27px;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-2 .hosting-plans-bottom ul li:before{
    top: 13px;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-2 .hosting-plans-bottom{
    padding: 0;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-3{
    padding: 35px 36px 37px 36px;
  }
  
  .dreamit-scope .find--365-plans .plan--card .plan--section-3 h6{
    text-align: center;
    color: #022263;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
  }
  
  
  .dreamit-scope .post-19018 .plan--product-list ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 6px;
    width: 100%;
  }
  
  
   .dreamit-scope .post-19018 .plan--product-list ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: inherit;
    width: 85px;
    height: 100%;
    padding: 12px 0;
    border-radius: 10px;
    border: 1px solid #DBDBDB;
    background: #FFF;
  }
  
   .dreamit-scope .post-19018 .plan--product-list ul li figure{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
  
  }
  
   .dreamit-scope .post-19018 .plan--product-list ul li figure img{
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 0 12px 0;
  }
  
   .dreamit-scope .post-19018 .plan--product-list ul li figure figcaption{
    color: #464E51;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
  }
  
  
   .dreamit-scope .post-19018 .exchange--plans{
    padding: 70px 0 30px 0;
  }
  
   .dreamit-scope .post-19018 .exchange--plans .item{
    width: 100%;
    display: flex;
    padding: 2px;
    border-radius: 31px;
    background: #F6F8FA;
  }
  
   .dreamit-scope .post-19018 .exchange--plans .details--section{
    width: 100%;
    padding: 40px 36px;
    border-radius: 31px 0 0 31px;
  }
  
   .dreamit-scope .post-19018 .exchange--plans .hosting-plans-bottom{
    width: 100%;
    padding: 40px 36px;
    background: #fff;
    border-radius: 0 31px 31px 0;
  }
  
   .dreamit-scope .post-19018 .exchange--plans .hosting-plans-bottom{
    width: 100%;
    padding: 40px 36px;
    background: #fff;
    border-radius: 0 31px 31px 0;
  }
  
  
   .dreamit-scope .post-19018 .exchange--plans .plan--button{
    margin-bottom: 26px;
  }
  
   .dreamit-scope .post-19018 .exchange--plans .item h4{
    margin-bottom: 13px;
    color: #143952;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
  }
  
   .dreamit-scope .post-19018 .exchange--plans .item .description{
    margin-bottom: 23px;
    color: #464E51;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
  }
  
   .dreamit-scope .post-19018 .exchange--plans .item{
    margin-bottom: 26px;
  }
  
   .dreamit-scope .post-19018 .exchange--plans .plan--price{
    display: inline-block;
  }
  
   .dreamit-scope .post-19018 .exchange--plans .price--description{
    text-align: left;
    margin-bottom: 23px;
  }
  
  .dreamit-scope .post-19018 .plan--button{
    display: inline-flex;
    height: 33px;
    padding: 5px 36.483px 6px 33.8px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 40px;
    border: 2px solid #FFF;
    background: var(--gradient-2, linear-gradient(180deg, #0060FF 0%, #00479A 100%));
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out;
  }
  
   .dreamit-scope .post-19018 .plan--button:hover{
    background: var(--gradient-2, linear-gradient(220deg, #0060FF 0%, #00479A 100%));
    color: #fff;
  }
  
  
   .dreamit-scope .post-19018 .custom--block{
    padding-bottom: 25px;
  
  }
  
   .dreamit-scope .post-19018 .custom--block h4{
    color: #143952;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
  
  }
  
   .dreamit-scope .post-19018 .custom--block img{
    display: block;
    width: 100%;
    height: auto;
  }
  
   .dreamit-scope .post-19018 .ask--us-now{
    padding: 80px 0;
    background: linear-gradient(96deg, #0060FF 1.14%, #194387 95.63%);
  }
  
   .dreamit-scope .post-19018 .ask--us-now h3{
    margin: 0 0 15px 0;
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
  }
  
   .dreamit-scope .post-19018 .ask--us-now span{
    display: block;
    margin: 0 0 20px 0;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
  }
  
   .dreamit-scope .post-19018 .ask--us-now p{
    margin: 0 0 30px 0;
    color: #BED1EF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
  }
  
   .dreamit-scope .post-19018 .ask--us-now img{
    display: block;
    width: 100%;
    height: auto;
  }
  
   .dreamit-scope .post-19018 .reviews-area{
    padding: 50px 0;
  }
  
   .dreamit-scope .post-19018 .banner-icon.banner-icon-356{
    margin: -32px 0 0 -34px;
  }

   .dreamit-scope .post-19018 .sub-banner-left.sub-banner-left-365{
    max-width: 493px;
  }

   .dreamit-scope .post-19018 .reviews-area img{
    display: block;
    width: 100%;
    height: auto;
  }
 .dreamit-scope .post-19018 .details--section .plan--price span{
    right: -19px;
}
/*************365end***************/
@media (max-width: 768px){
.dreamit-scope .elementor-active, .dreamit-scope .elementor-activenew{
    display: block !important;
	}   
	.dreamit-scope .elementor-loadicon{
			background:#fff !important;
	}
	.dreamit-scope .elementor-loadiconcnt{
		 display: block !important;
	}
	.dreamit-scope .elementor-tab-content{
		 display: none !important;
	}
	.dreamit-scope .elementor-tab-content.elementor-loadiconcnt, .dreamit-scope .elementor-tab-content.elementor-activenew{
			 display: block !important;
	}
	
}